Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 08:46
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Google Earth 6.2.2 SFS
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Tman


Joined: 22 Jan 2011
Posts: 814
Location: Toronto

PostPosted: Sat 19 May 2012, 22:47    Post_subject:  Google Earth 6.2.2 SFS  

Hello,

I took the 32-bit .deb file from The Official Google Earth Website and converted it into an SFS.

I have only tested it in Slacko 5.3.3 Final so far, but it should work in most newer Pups.
The default language is English. If you want other langauges, you need to install the google_earth_NLS-6.2.2.pet.

The download link is http://www.smokey01.com/Tman/apps/Common-apps

Dependencies: Mesa, Xorg-High or a proprietary video driver needs to be installed before Google Earth can run.

enjoy! Razz
-
Back to top
View user's profile Send_private_message 
TIW

Joined: 14 Apr 2011
Posts: 24

PostPosted: Wed 10 Sep 2014, 06:06    Post_subject: Google earth
Sub_title: Input trouble
 

Hi.
I downloaded Google earth, Java and Xorg-High but I do type in a location I get a message telling me :" Invalid HTTP requests".
Do you have any idea as to the problem ?
Thanks for your help
TIW
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 3939
Location: World_Hub

PostPosted: Wed 10 Sep 2014, 06:50    Post_subject:  

Sounds like a libcurl issue? Another potential option.

Depending on which pup you run <because nobody ever thinks to include this> try one of these:

Precise >> http://ftp.nluug.nl/ftp/pub/os/Linux/distr/puppylinux/pet_packages-precise/google_earth-7_sfs4.sfs

Slacko (maybe) >> http://ftp.nluug.nl/ftp/pub/os/Linux/distr/puppylinux/pet_packages-slacko14.1/google_earth-6.2.2.sfs

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send_private_message 
navegante

Joined: 16 Mar 2010
Posts: 51
Location: Montevideo

PostPosted: Wed 17 Sep 2014, 14:59    Post_subject: invalid http request  

"Invalid http request"

Try renaming libcurl.so.4 in opt/google/earth to OLD-libcurl.so.4


Worked with Slacko Pupi 5.7
http://gnulibre.com/posts/hazlotumismo/422/Soluci-n-a-quot-Solicitud-HTTP-no-v-lido-en-Google-Earth.html

Edited_times_total
Back to top
View user's profile Send_private_message 
navegante

Joined: 16 Mar 2010
Posts: 51
Location: Montevideo

PostPosted: Wed 17 Sep 2014, 15:34    Post_subject:  

Google Earth crashes at startup and "Signal 11 error"

download libGL.so.1
http://librarian.launchpad.net/7037027/libGL.so.1

download libGL.so.1.2
http://mymediasystem.net/wp/2009/01/libGL.so.1.2

Give both files executable and searchable permission (a+x)

Replace those files (and back them up) in /opt/google/earth/free

Should it not be enough, find those files in Pupi (make a backup) and replace wherever you find them.

Worked with Slacko Pupi 5.7
http://ubuntuforums.org/showthread.php?t=2065604

Edited_times_total
Back to top
View user's profile Send_private_message 
navegante

Joined: 16 Mar 2010
Posts: 51
Location: Montevideo

PostPosted: Wed 17 Sep 2014, 15:42    Post_subject: Grey screen  

Gray screen while not zooming the earth or mars (nearly always)

Check View/Atmosphere

Worked with Slacko Pupi 5.7
Didn´t work for the moon or the sky!!!!!
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0490s ][ Queries: 12 (0.0035s) ][ GZIP on ]